#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-HFP7gWoOMEWbvGUpdd3QP
key:                  trifecta-2.1.2-HFP7gWoOMEWbvGUpdd3QP
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  c8e557e02793539558de85413342694c
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.2-HFP7gWoOMEWbvGUpdd3QP
depends:
    ansi-terminal-0.11.4-4SgCWaXZr2qIqjtLzwrNoa array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-CS1SUHS1mEi3ZkQVa0MgFw
    blaze-markup-0.8.2.8-Fr6oc2bRIUR3WT9ST0QLdQ bytestring-0.10.12.1
    charset-0.3.9-ByqntbhwLsNFEfgQywsEE2
    comonad-5.0.8-JtVyoTqOi2L2pBSm7htfv2 containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-CCnXKqsui1kgIBdaBYopR
    ghc-prim-0.7.0 hashable-1.4.1.0-IpvqAKlseIJF8jDncdkjUf
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.2-HshKI406bdO6VQU9Db7XBS mtl-2.2.2
    parsers-0.12.11-5b1mWLr9OeB4sZlTLJViTG
    prettyprinter-1.7.1-5Qriw9OGFngAOO6oJ2HcwC
    prettyprinter-ansi-terminal-1.1.3-8gJaotZ2kg3sj2EG7OB06
    profunctors-5.6.2-H5jWTKu31lW5oFYFpFFep9
    reducers-3.12.4-3NuEIp0HufeFUmRs2eB4I4 transformers-0.5.6.2
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw
    utf8-string-1.0.2-7vJf5AoNOLyFfjCFEBOlRd

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

